
body {
	background: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #888;
    line-height: 30px;
    text-align: center;
}

strong { font-weight: 500; }

a, a:hover, a:focus {
	color: #29B29E;
	text-decoration: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

h1, h2 {
	margin-top: 10px;
	font-family: 'Montserrat', sans-serif;
	font-size: 38px;
    font-weight: 700;
    color: #444;
    line-height: 50px;
    text-transform: uppercase;
}

h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
    font-weight: 700;
    color: #444;
    line-height: 30px;
}

h4 {
	font-size: 16px;
    font-weight: 300;
    color: #444;
    line-height: 30px;
}

img { max-width: 100%; }

::-moz-selection { background: #29B29E; color: #fff; text-shadow: none; }
::selection { background: #29B29E; color: #fff; text-shadow: none; }

/***** Agenda names/roles *****/

.agname {
	font-weight:bold;
	font-size: 16px;
}

.agrole {
	font-size: 12px;
	line-height: 20px;
}

/***** Loader *****/

.loader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	overflow: hidden !important;
	z-index: 99999;
}

.loader-img {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -30px 0 0 -30px;
	width: 60px;
	height: 60px;
	background: url(../img/loading.gif) center center no-repeat;
}


/***** General style, all sections *****/

.section-container {
    margin: 0 auto;
    padding-bottom: 60px;
}

.section-container-gray { background: #f8f8f8; }

.section-container-full-bg,
.section-container-full-bg h1,
.section-container-full-bg h2,
.section-container-full-bg h3,
.section-container-full-bg h4 { color: #fff; }

.section-description {
	margin-top: 60px;
    padding-bottom: 10px;
}

.section-description p {
	padding: 0 120px;
    margin-top: 30px;
}

.section-bottom-link {
	padding-top: 15px;
	padding-bottom: 20px;
}

.big-link-1 {
	display: inline-block;
	margin: 0 5px;
	padding: 15px 20px;
	background: #29B29E;
	border: 0;
	font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    color: #fff;
    text-transform: uppercase;
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
}
.big-link-1:hover, .big-link-1:focus, .big-link-1:active { outline: 0; opacity: 0.6; color: #fff; }

.big-link-2 {
	display: inline-block;
	margin: 0 5px;
	padding: 14px 19px;
	background: none;
	border: 1px solid #fff;
	font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    color: #fff;
    text-transform: uppercase;
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
}
.big-link-2:hover, .big-link-2:focus, .big-link-2:active, .big-link-2:active:focus { outline: 0; opacity: 0.6; background: none; color: #fff; }


/***** Dividers *****/

.divider-1 span {
	display: inline-block;
	width: 300px;
	height: 1px;
	background: #ddd;
}

.divider-1-bottom {
	padding-top: 10px;
	padding-bottom: 5px;
}

.divider-2 span {
	display: inline-block;
	width: 500px;
	height: 1px;
	background: #ddd;
}


/***** Top menu *****/

.navbar, .dropdown-menu {
	margin-bottom: 0;
	background: #333;
	background: rgba(51, 51, 51, 0.8);
	border: 0;
	-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
	-o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
.navbar.navbar-no-bg { background: none; }

ul.navbar-nav, .dropdown-menu{
	font-size: 14px;
	color: #888;
	text-transform: uppercase;
}

ul.navbar-nav li a{ position: relative; padding-top: 23px; padding-bottom: 23px; color: #fff; }
ul.navbar-nav li a:hover { background: none; color: #fff; }
ul.navbar-nav li a:focus { background: none; color: #fff; outline: 0; }

ul.navbar-nav li a:after{
	content: "";
	position: absolute;
	bottom: 12px;
	left: 45%;
	width: 10%;
	height: 1px;
	background: #fff;
	opacity: 0;
	-o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
ul.navbar-nav li a:hover:after, ul.navbar-nav li a:focus:after { opacity: 1; }

.navbar>.container .navbar-brand { margin-left: 0; }

.navbar-brand {
	width: 79px;
	height: 66px;
	background: url(../img/FASTER-LOGO.png) left center no-repeat;
	text-indent: -99999px;
}

/*****Drop-down in nav *****/
.dropdown-menu li a{
	text-align: center;
	padding-bottom:1em !important;
}

.dropdown-submenu {
    position: relative;

}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}


/***** Page title *****/

.top-content-text {
	width: 700px;
	margin: 260px auto 0 auto;
	color: #fff;
}

.top-content-text h1, .top-content-text h2 {
	color: #fff;
}

.top-content-text p {
	margin-top: 20px;
}

.top-content-bottom-link {
	padding-top: 25px;
	padding-bottom: 7px;
}

.slides-pagination {
	bottom: 60px;
}

.slides-pagination a {
	width: 20px;
	height: 20px;
	margin: 5px;
	border: 1px solid #fff;
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}

.slides-pagination a.current { background: #fff; }


/***** What we do (block 3) *****/

.what-we-do-container:first-of-type {
    margin-top: 60px;
}

.block-3-box {
	margin-top: 30px;
}

.block-3-box h3 {
	padding: 10px 0;
}

.block-3-box .block-3-box-icon {
	position: relative;
    font-size: 80px;
    color: #444;
    line-height: 80px;
}

.block-3-box .block-3-box-icon-yellow { color: #29B29E; }
.block-3-box .block-3-box-icon-red { color: #29B29E; }
.block-3-box .block-3-box-icon-green { color: #29B29E; }

.block-3-box .block-3-box-icon i, .block-3-box .block-3-box-icon span { vertical-align: middle; }

.block-3-box-icon .block-3-box-icon-number {
	position: absolute;
	top: 0;
	left: 90px;
	width: 32px;
	height: 32px;
	background: #ddd;
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
	font-size: 24px;
	color: #fff;
    line-height: 32px;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.block-3-box:hover .block-3-box-icon-yellow .block-3-box-icon-number { background: #29B29E; }
.block-3-box:hover .block-3-box-icon-red .block-3-box-icon-number { background: #29B29E; }
.block-3-box:hover .block-3-box-icon-green .block-3-box-icon-number { background: #29B29E; }


/***** Block 2 *****/

.block-2-container {
	padding-top: 50px;
}

.block-2-box {
	padding-top: 30px;
	padding-bottom: 20px;
	text-align: left;
}

.block-2-box.block-2-media { padding-bottom: 25px; text-align: center; }

.block-2-box h3 {
	padding: 10px 0;
}
.block-2-box h3:first-child { margin-top: 0; }

.block-2-box ul {
	padding: 0;
	list-style: none;
}

.block-2-box ul li {
	padding: 5px 0;
}

.block-2-box ul span.list-icon {
	padding-right: 10px;
	font-size: 24px;
	color: #29B29E;
	vertical-align: middle;
}

.block-2-box .video-box {
	max-width: 540px;
	margin: 0 auto;
}

/* slider */

#slider-1 .item img {
	margin: 0 auto;
}


.carousel{
	margin: auto;
}

.carousel-indicators {
	margin-bottom: 0;
}

.carousel-indicators li { border-color: #444; background:white; }
.carousel-indicators .active { background-color: #444; }

/* accordion */

.panel-group .panel {
	-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
}

.panel {
	border: 0;
	-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

.panel-heading {
	border: 0;
	-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
}
.panel-default>.panel-heading { background: #f8f8f8; }

.panel-collapse {
	position: relative;
}

.panel-collapse:after {
	content: "";
	position: absolute;
	right: 15px;
	top: -35px;
	width: 20px;
	height: 20px;
	background: #eee;
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
	-o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.panel-body {
	border: 0;
}
.panel-group .panel-heading+.panel-collapse>.panel-body { border: 0; }

h4.panel-title a, h4.panel-title a:hover, h4.panel-title a:focus { color: #444; }


/***** Portfolio *****/

.portfolio-container {
    padding-bottom: 0;
}

.portfolio p {
	margin-bottom: 20px;
}

.portfolio-filters {
	padding: 20px 0 40px 0;
    text-transform: uppercase;
}

.portfolio-filters a {
	display: inline-block;
	padding: 5px 10px;
	background: #f8f8f8;
	font-size: 16px;
	color: #888;
	line-height: 16px;
}
.portfolio-filters a:hover, .portfolio-filters a.active {
	background: #29B29E;
	color: #fff;
}

.portfolio-masonry {
	padding: 0;
}

.portfolio-box {
	position: relative;
	width: 25%;
	margin: 0;
	overflow: hidden;
}

.portfolio-box img {
	display: block;
	-o-transition: all .8s; -moz-transition: all .8s; -webkit-transition: all .8s; -ms-transition: all .8s; transition: all .8s;
}

.portfolio-box:hover img {
	opacity: 0.6;
	-o-transform: scale(1.25); -moz-transform: scale(1.25); -webkit-transform: scale(1.25); -ms-transform: scale(1.25); transform: scale(1.25);
}

.portfolio-box-text-container {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	background: #29B29E;
	background: rgba(44, 164, 100, 0.6);
	-o-transition: all .6s; -moz-transition: all .6s; -webkit-transition: all .6s; -ms-transition: all .6s; transition: all .6s;
}

.portfolio-box-text {
	display: table;
	position: absolute;
	width: 100%;
	height: 100%;
	color: #fff;
}
.portfolio-box:hover .portfolio-box-text-container { opacity: 1; }

.portfolio-box-text-inner {
	display: table-cell;
	vertical-align: middle;
}

.portfolio-box-text-inner .portfolio-icon {
	font-size: 22px;
}

.portfolio-box-text-inner .portfolio-icon span {
	padding: 0 10px 15px 10px;
	border-bottom: 1px solid #fff;
}

.portfolio-box-text-inner p {
	margin: 15px 0 0 0;
	padding: 0 20px;
    cursor: pointer;
}


/***** History *****/

.history .divider-1 span {
	background: #d5d5d5;
}

.history-blocks ul {
	position: relative;
	margin: 0;
	padding: 0 0 46px 0;
	overflow: hidden;
	list-style: none;
}

.history-blocks ul:before {
	content: "";
	position: absolute;
	top: 35px;
	left: 50%;
	width: 1px;
	height: 100%;
	background: #d5d5d5;
	z-index: -1;
}

.history-blocks ul:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 49.3%;
	width: 16px;
	height: 16px;
	background: #d5d5d5;
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}

.history-blocks li.history-year {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.history-blocks li.history-year span { padding: 5px 10px; background: #f8f8f8; }

.history-blocks li.history-block-left {
	position: relative;
	float: left;
	width: 40%;
	padding: 20px;
	background: #f8f8f8;
	text-align: left;
	-o-transition: all .6s; -moz-transition: all .6s; -webkit-transition: all .6s; -ms-transition: all .6s; transition: all .6s;
}
.history-blocks li.history-block-left img {
	float: right; max-width: 100px; margin: 0;
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}
.history-blocks li.history-block-left h3 { max-width: 95%; margin: 0; font-size: 18px; line-height: 30px; }
.history-blocks li.history-block-left p { max-width: 95%; margin: 5px 0 0 0; padding: 0; }

.history-blocks li.history-block-left:hover { margin-left: 0px; background: #29B29E; color: white;}
.history-blocks li.history-block-left:hover a { color: white; text-decoration: underline;}
.history-blocks li.history-block-left:hover h3 { color: white; }

.history-blocks li.history-block-left:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 100%;
	width: 25%;
	height: 0px;
	background: #d5d5d5;
}

.history-blocks li.history-block-left:after {
	content: "";
	position: absolute;
	top: 43%;
	left: 123%;
	width: 20px;
	height: 20px;
	background: #f8f8f8;
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
	-o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
.history-blocks li.history-block-left:hover:after { background: #29B29E; }

.history-blocks li.history-block-right {
	position: relative;
	float: right;
	width: 40%;
	padding: 20px;
	background: #f8f8f8;
	text-align: left;
	-o-transition: all .6s; -moz-transition: all .6s; -webkit-transition: all .6s; -ms-transition: all .6s; transition: all .6s;
}
.history-blocks li.history-block-right img {
	float: left; max-width: 100px; margin: 0;
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}
.history-blocks li.history-block-right h3 { max-width: 95%; margin: 0; padding-left: 15px; font-size: 18px; line-height: 30px; }
.history-blocks li.history-block-right p { max-width: 95%; margin: 5px 0 0 0; padding: 0 0 0 15px; }

.history-blocks li.history-block-right:hover { margin-right: 0px; background: #29B29E; color: white;}
.history-blocks li.history-block-right:hover a { color: white; text-decoration: underline;}
.history-blocks li.history-block-right:hover h3 { color: white; }


.history-blocks li.history-block-right:before {
	content: "";
	position: absolute;
	top: 50%;
	right: 100%;
	width: 25%;
	height: 0px;
	background: #d5d5d5;
}

.history-blocks li.history-block-right:after {
	content: "";
	position: absolute;
	top: 43%;
	right: 122.6%;
	width: 20px;
	height: 20px;
	background: #f8f8f8;
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
	-o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
.history-blocks li.history-block-right:hover:after { background: #29B29E; }

li.history-block-1 { margin-top: 30px; }
li.history-block-2 { margin-top: 60px; }
li.history-block-3 { margin-top: 30px; }
li.history-block-4 { margin-top: 30px; }
li.history-block-5 { margin-top: 30px; }
li.history-block-6 { margin-top: 60px; }


/***** Clients *****/

.clients-container {
	padding-bottom: 0;
}

.clients-text {
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: left;
}

.clients-text h3 { margin: 0; }

.clients {
	padding-top: 60px;
	padding-bottom: 60px;
}

.clients a {
	display: inline-block;
	margin: 10px 20px;
}

.clients a:hover, .clients a:focus { outline: 0; opacity: 0.6; }


/***** Services (block 4) *****/

.block-4-box {
	margin-top: 30px;
}

.block-4-box h3 {
	padding: 10px 0;
}

.block-4-box .block-4-box-icon {
    font-size: 60px;
    color: #B2ED94;
    line-height: 60px;
}

.block-4-box .block-4-box-icon i, .block-4-box .block-4-box-icon span { vertical-align: middle; }


/***** Pricing *****/

.pricing {
	padding-bottom: 30px;
}

.pricing-box {
	padding-top: 30px;
	padding-bottom: 20px;
}

.pricing-box-inner {
	background: #f8f8f8;
}

.pricing-box-price {
	padding: 20px 0 7px 0;
	background: #eee;
	font-family: 'Montserrat', sans-serif;
	font-size: 42px;
	color: #444;
    line-height: 54px;
}
.pricing-box-best .pricing-box-price {
	background: #e89a3e;
	color: #fff;
}

.pricing-box-price span {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #888;
    line-height: 30px;
}
.pricing-box-best .pricing-box-price span {
	color: #fff;
}

.pricing-box h3 {
	margin-top: 0;
	margin-bottom: 0;
	padding: 10px 20px;
	background: #eee;
	color: #888;
}
.pricing-box.pricing-box-best h3 {
	background: #e89a3e;
	color: #fff;
}

.pricing-box h4 {
	margin-top: 0;
	margin-bottom: 2px;
	padding: 10px 20px;
	background: #e8e8e8;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	color: #888;
    line-height: 30px;
    font-weight: 300;
    text-transform: uppercase;
}
.pricing-box.pricing-box-best h4 {
	background: #cf8937;
	color: #fff;
}

.pricing-box-features ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.pricing-box-features li {
	padding: 7px 20px;
	border-bottom: 1px solid #eee;
}

.pricing-box-sign-up {
	padding: 25px 0;
}

.pricing-box-sign-up .big-link-1,
.pricing-box-sign-up .big-link-1:active:focus {
	background: #29B29E;
}


/***** Testimonials *****/

.testimonials-container {
	padding-bottom: 70px;
}

.testimonials .divider-1 span {
	background: #fff;
	background: rgba(255, 255, 255, 0.8);
}

.testimonial-list {
    margin-top: 30px;
    text-align: left;
}

.testimonial-list .tab-pane { overflow: hidden; }

.testimonial-list .testimonial-image {
	position: relative;
	float: left;
	width: 17%;
	margin: 10px 0 0 0;
}
.testimonial-list .testimonial-image img {
	max-width: 120px;
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}

.testimonial-list .testimonial-image .testimonial-icon {
	position: absolute;
	top: 0;
	left: 0;
	width: 42px;
	height: 42px;
	padding-top: 4px;
	background: #29B29E;
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
	font-size: 32px;
	color: #fff;
	line-height: 32px;
	text-align: center;
	-o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
.testimonial-list .testimonial-image:hover .testimonial-icon { opacity: 0; }

.testimonial-list .testimonial-text {
	float: left;
	width: 83%;
}

.testimonial-list .testimonial-text p a { color: #fff; border-bottom: 1px dotted #fff; }
.testimonial-list .testimonial-text p a:hover,
.testimonial-list .testimonial-text p a:focus { color: #fff; border: 0; }

.testimonial-list .nav-tabs {
    border: 0;
    text-align: right;
}

.testimonial-list .nav-tabs li {
	float: none;
	display: inline-block;
	margin-left: 3px;
    margin-right: 3px;
}

.testimonial-list .nav-tabs li a {
    width: 20px;
    height: 20px;
    margin: 0;
    padding: 0;
    background: none;
    border: 1px solid #fff;
    -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}

.testimonial-list .nav-tabs li a:hover { border: 1px solid #fff; background: #fff; }
.testimonial-list .nav-tabs li.active a { background: #fff; }
.testimonial-list .nav-tabs li.active a:focus { border: 1px solid #fff; }

/***** Speakers *****/

.speaker-img img {
	height: 200px;
	width: 200px;
}

.speaker-no-img img {
	height: 150px;
	width: 150px;
}

.speaker-description {
	width: 60%;
	margin-left: 50px;
	margin-right: 50px;
	text-align:left;
}

.speaker-container {
	display: flex;
	justify-content: center;
	margin-top: 50px;
	margin-bottom: 50px;
}

.meet-our-speakers-header {
	margin-top: 100px;
    padding-bottom: 10px;
}

.speaker-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

/***** Sponsors *****/
.sponsors-group {
	display: flex;
	justify-content: center;
}

.sponsor-container {
	margin-left: 50px;
	margin-right: 50px;
	max-width: 300px;
}
	@media only screen and (max-width: 675px){
	.sponsor-container {margin:0 auto;}
}

.keynote-description h4 {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	color: #888;
	margin-top: -15px;
}

.keynote-description {
	margin-right: 100px;
	margin-left: 100px;
}

.keynote-img img {
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
	height: 250px;
	width: 250px;
}

.keynote-container {
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	margin-top: -30px;
}



/***** About us *****/

.about-us-container {
	padding-bottom: 65px;
}

.about-us-box {
	padding-top: 30px;
	padding-bottom: 15px;
}

.about-us-box .about-us-photo {
	position: relative;
	width: 140px;
	margin: 0 auto;
}

.about-us-box .about-us-photo img {
	/*-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;*/
}

.about-us-box .about-us-photo .about-us-role {
	position: absolute;
	top: 10px;
	left: 0;
	padding: 4px 10px;
	background: #29B29E;
	font-size: 14px;
	color: #fff;
	line-height: 15px;
	text-transform: uppercase;
	-o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
.about-us-box .about-us-photo:hover .about-us-role { opacity: 0; }

.about-us-box .about-us-social {
    margin-top: 5px;
    font-size: 30px;
    line-height: 30px;
}

.about-us-box .about-us-social a { margin: 0 5px; color: #ddd; }
.about-us-box .about-us-social a:hover, .about-us-box .about-us-social a:focus { color: #29B29E; }

.about-us-box .about-us-social a span { vertical-align: middle; }


/***** Contact us *****/

.contact .divider-1 span {
	background: #d5d5d5;
}

.contact-form {
	padding-top: 30px;
	padding-bottom: 20px;
}

.contact-form p {
	margin: 0;
}

.contact-form form input, .contact-form form textarea {
    width: 95%;
    height: 52px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
}

.contact-form form textarea { height: 162px; }

.contact-form form .contact-error { border-color: #29B29E; }

.contact-form form button { width: 95%; }


/***** Address *****/

.address-container {
	padding-top: 30px;
}

.address-box {
	padding-top: 30px;
	padding-bottom: 20px;
}

.address-box .address-box-icon {
    font-size: 60px;
    color: #fff;
    line-height: 60px;
}
.address-box .address-box-icon i, .address-box .address-box-icon span { vertical-align: middle; }

.address-box p {
	margin-top: 20px;
}
.address-box p a { color: #fff; border-bottom: 1px dotted #fff; }
.address-box p a:hover, .address-box p a:focus { color: #fff; border: 0; }

.address-container .divider-1 span {
	background: #fff;
	background: rgba(255, 255, 255, 0.8);
}

.address-social {
	padding-top: 20px;
}

.address-social a {
	margin: 0 8px;
	font-size: 39px;
	color: #fff;
	line-height: 32px;
}
.address-social a:hover, .address-social a:focus { color: #fff; opacity: 0.6; }


/***** Footer *****/

footer {
	padding: 25px 0 20px 0;
	background: #404040;
}

footer .scroll-to-top {
	font-size: 36px;
	text-align: center;
}
footer .scroll-to-top a { color: #666; }
footer .scroll-to-top a:hover, footer .scroll-to-top a:focus, footer .scroll-to-top a:active { outline: 0; opacity: 0.6; color: #666; }

.footer-copyright {
	margin: 30px 0 0 0;
	color: #aaa;
}
.footer-copyright a { color: #aaa; border-bottom: 1px dotted #aaa; }
.footer-copyright a:hover, .footer-copyright a:focus { color: #aaa; border: 0; }

/***** Media *****/
* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/*
 Hide the images by default
.mySlides {
    display: none;
}
*/

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

/* ------------------------------
 * specific styling by element
 */
/* method taken from https://css-tricks.com/the-checkbox-hack/ */
#joinslack-toggle {
    visibility: hidden;
}

#joinslack-label {
    display: inline;
    font-weight: 300;
}

#joinslack-status {
    display: none;
}
